Subject: Message from Walmart.com Customer, Ref ID: C16F976CBFE6496B9883E751A2C42FB7
From: Cassie Escalante <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 23 Sep 2023 16:57:57 +0000

Hi Designer Living Inc.,

You have received an inquiry from Cassie Escalante

Hello! I purchased the Beautyrest Zuri Faux Fur Weighted Blanket with Removable Blanket Cover, Oversized Blanket 60"x70" Tan, 18lbs and love it! I do have a question that I'm hoping you can answer. The blanket gives washing instructions but the removable weighted interior blanket doesn't have washing instructions. Does this mean it should not be washed? Any assistance you can give would be greatly appreciated! Thank you!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: C16F976CBFE6496B9883E751A2C42FB7